org.eclipse.cdt.core.parser

## Class NullLogService

- java.lang.Object
- - org.eclipse.cdt.core.parser.AbstractParserLogService
  - - org.eclipse.cdt.core.parser.NullLogService

All Implemented Interfaces:
  IParserLogService

    public class NullLogService
    extends AbstractParserLogService

### Constructor Summary

Constructors
Constructor and Description
`NullLogService()`

### Method Summary

### Methods inherited from class org.eclipse.cdt.core.parser.AbstractParserLogService

`convert, errorLog, isTracing, isTracing, isTracingExceptions, traceException, traceLog, traceLog`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### NullLogService

    public NullLogService()